/* @override http://ucprinting.berkeley.edu/sites/ucprinting.berkeley.edu/themes/zen/zen_print/style.css */

@import "http://yui.yahooapis.com/2.5.1/build/reset-fonts-grids/reset-fonts-grids.css";

/* 18june2008 */

#doc-pt { width:100%; margin: auto; text-align: left; background: #fff url(images/print-bg-top.png) top center repeat-x; }
#hd { width:870px; margin: auto; text-align: left; position: relative; padding-top: 4px; height: 191px;}

/* main ucb site link */
#theUCB { padding: 0; margin: 0; text-indent: -9999px; overflow: hidden; position: absolute; top: 6px; left: 0; width: 155px; height: 45px; }
#theUCB a { display: block; width: 100%; height: 100%; background: transparent url(images/brandberkley.png) top left no-repeat; }

/* These rules help us style the search boxes at top. */
#hd form { position: absolute; top: 10px;}
#hd form input { width: 150px; border: 0; color: #333; padding: 3px; font-size: 11px; }
#hd form button { background: transparent url(images/search-go.png) no-repeat 0 0;border: 0; text-indent: -999em; width: 30px; height: 19px; margin-left: 3px; }
#hd form button, x:-moz-any-link { background-position: 0 1px; }
#hd form#search_form { right: 0;}
#hd form#peopleFinder { right: 220px; }


/* Here we begin the rules of MENU CLUB. */
/* The Nice Menus are those fancy drop-down fly-out menus & annoying */
.aNavDrop { line-height: normal; }
.aNavDrop ul,
.aNavDrop ul ul { float: right; position: relative; list-style: none; margin: 0; padding: 0; }
.aNavDrop ul li { position: relative; padding-left: 0; background-image: none; margin: 0; float: left; }
.aNavDrop ul a { display: block; padding: .3em 15px .3em 5px; }
.aNavDrop ul ul { position: absolute; display: none; left: 0; top: 1.6em; left: 0; margin-right: 0; }
.aNavDrop ul li.sfhover ul { display: block; }
.aNavDrop ul ul li { display: block; width: 11.5em; clear: both; }
.aNavDrop ul:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.aNavDrop ul li:hover ul,
.aNavDrop ul li.menuparent li:hover ul,
.aNavDrop ul li.menuparent li.menuparent li:hover ul,
.aNavDrop ul li.menuparent li.menuparent li.menuparent li:hover ul,
.aNavDrop ul li.sfhover ul,
.aNavDrop ul li.menuparent li.sfhover ul,
.aNavDrop ul li.menuparent li.menuparent li.sfhover ul,
.aNavDrop ul li.menuparent li.menuparent li.menuparent li.sfhover ul { display: block; }
.aNavDrop ul li:hover ul ul,
.aNavDrop ul li:hover ul ul ul,
.aNavDrop ul li:hover li:hover ul ul,
.aNavDrop ul li:hover li:hover ul ul ul,
.aNavDrop ul li:hover li:hover li:hover ul ul,
.aNavDrop ul li:hover li:hover li:hover ul ul ul,
.aNavDrop ul li.sfhover ul ul,
.aNavDrop ul li.sfhover ul ul ul,
.aNavDrop ul li.sfhover li.sfhover ul ul,
.aNavDrop ul li.sfhover li.sfhover ul ul ul,
.aNavDrop ul li.sfhover li.sfhover li.sfhover ul ul,
.aNavDrop ul li.sfhover li.sfhover li.sfhover ul ul ul { display: none; }
.aNavDrop ul li { background-color: #eee; }
.aNavDrop ul li:focus,
.aNavDrop ul li:hover,
.aNavDrop ul li.sfhover { background-color: #ccc; }
.aNavDrop ul li li { background-color: #eee; }
.aNavDrop ul li li:focus,
.aNavDrop ul li li:hover,
.aNavDrop ul li li.sfhover { background-color: #ccc; }

/* TOP LINKS */
/* Here we begin the rules of MENU CLUB. The Nice Menus are those fancy drop-down fly-out menus & annoying */
#theNavTop { background: transparent url(images/print-bg-nav-top.png) 0 0 repeat-x; height: 26px; position: absolute; width: 100%; top: 65px; left: 0; }
#theNavTop.aNavDrop{height:26px;color:#fff;}
#theNavTop.aNavDrop ul {position:absolute;right:0;top:0px;color:#fff;background-color:transparent;}
#theNavTop.aNavDrop ul li{color:#fff;background-color:transparent;border:0;}
#theNavTop.aNavDrop ul.nice-menu-down li.menuparent{background:none;}
#theNavTop.aNavDrop ul ul{top:25px;border:0;}
#theNavTop.aNavDrop ul ul ul {display:none}
#theNavTop.aNavDrop ul li a{color:#fff;background-color: transparent;border:0;padding:5px 15px 6px 15px;font-size:93%;text-decoration:none;}
#theNavTop.aNavDrop ul li li a{color:#1b1e19;background-color:#fff;font-size:85%;}
#theNavTop.aNavDrop ul li a[href="/sustainability"]{background-image:url(images/topNav_leaf.png);background-repeat:no-repeat;background-position:6px 2px;padding-left:25px;}
#theNavTop.aNavDrop ul li a:focus,
#theNavTop.aNavDrop ul li a:hover{color:#fff;background-color:#ae8924;text-decoration:none;}
#theNavTop.aNavDrop ul li li a:focus,
#theNavTop.aNavDrop ul li li a:hover{color:#fff;background-color:#c39e37;}
#theNavTop.aNavDrop ul li:focus a,
#theNavTop.aNavDrop ul li:hover a,
#theNavTop.aNavDrop ul li.sfhover a{color:#fff;background-color:#c39e37;}
#theNavTop.aNavDrop ul li:focus li a,
#theNavTop.aNavDrop ul li:hover li a,
#theNavTop.aNavDrop ul li.sfhover li a{color:#1b1e19;background-color:#fff;}
#theNavTop.aNavDrop ul li:focus li a:hover,
#theNavTop.aNavDrop ul li:hover li a:hover,
#theNavTop.aNavDrop ul li.sfhover li a:hover{color:#fff;background-color:#c39e37;}
#theNavTop.aNavDrop ul li.trail { background-color: #c39e37; }
#theNavTop.aNavDrop ul li.trail a { color: #fff; }
#theNavTop.aNavDrop ul li.trail li a { }
#theNavTop.aNavDrop ul li.trail li.trail a { background-color: #c39e37; color: #fff; }

#hd { z-index: 1; }
#iBseal p { z-index: 1; }
#iBseal p { z-index: 11; }
p#theSealSub { z-index: 1000; }
p#theSealSub a { z-index: ; position: relative; }
#theNavTop { z-index: 13; }
#site-name { z-index: 1; }
#site-name h1 { z-index: 1; }
#site-name h1 a { z-index: 10; position: relative; }
#theNavPri { z-index: 12; }
#hd form { z-index: 12; }
.aNavDrop { z-index: 10; }
.aNavDrop ul ul { z-index: 5; }


#site-name { text-indent: -9999px; border-top: 1px solid #fff;width: 100%; height: 105px;position: absolute;top:90px;}
#site-name a { display: block; width: 100%; height: 100%; overflow: hidden; background: transparent url(images/print-bg-banner.png) 0 0 no-repeat;  }

/* BELLOWS THE #HD */
.bodyFix { background: transparent none repeat-y scroll 0 0; margin: 0 auto 0 auto; width:870px; position: relative; }
#bodyFixTL { display: block; background: transparent url(images/bodyFixL.png) top left repeat-y; margin: 0 0px 0 -17px; }
#bodyFixTR { display: block; background: transparent url(images/bodyFixR-print.png) top right repeat-y; padding: 0 17px; margin: 0 -13px 0 0; }
#bodyFixBL { display: block; background: transparent url(images/bodyFixBL-print.png) bottom left no-repeat; height: 30px; margin: -20px -13px 0 -103px; }
#bodyFixBR { display: block; background: transparent url(images/bodyFixBL-print.png) bottom right no-repeat; height: 30px; margin: 0 0 0 115px; }

/* This is where we futz with the default YUI grid column stuff */
.yui-t4 .yui-b{float:right;width:162px;}
.yui-t4 #yui-main .yui-b{margin-right:162px; }

/*Footer*/
#ft { font-size: 77%; padding-left: 200px; margin: 1em; }
#ft ul { margin-left: 40px; }
#ft ul li { display: inline; padding: 1em; }

/* PRIMARY LINKS are the three buckets that look like the rainbow */
#block-menu-2 { height: 60px; border-top: 1px solid #fff; border-right: 1px solid #fff; }
#block-menu-2 ul { margin: 0; padding: 0; width: 100%; position: relative; text-align: center; list-style-type: none; }
#block-menu-2 ul li { margin: 0; padding: 0; display: block; float: left; text-align: center; border-right: 1px solid #fff; }
#block-menu-2 ul li ul { position: absolute; top: 29px; left: 0; width: 100%; border-top: 1px solid #fff; border-bottom: 2px solid #fff; }
#block-menu-2 ul li ul li { border: 0; }
#block-menu-2 ul li a { display: block; letter-spacing: 1px; line-height: 1.8em; padding: 2px 0; text-decoration: none; text-transform: uppercase; font-size: 14px; color: #fff; }
#block-menu-2 ul li a:focus,
#block-menu-2 ul li a:hover,
#block-menu-2 ul li a:active { text-decoration: underline; outline: 0; }
#block-menu-2 ul li ul li a { font-size: 12px; padding: 0 1em; text-transform: none; text-decoration: none; letter-spacing: 0; }
#block-menu-2 ul li ul li a.active { color: #00234d; }
#block-menu-2 ul li ul li a.active:hover { text-decoration: underline; }
#block-menu-2 ul li#theNavItem-86 { width: 236px; }
#block-menu-2 ul li#theNavItem-87 { width: 233px; }
#block-menu-2 ul li#theNavItem-88 { width: 232px; border: none; }
#block-menu-2 ul li#theNavItem-86 a { background-color: #c27000; }
#block-menu-2 ul li#theNavItem-87 a { background-color: #1d7f95; }
#block-menu-2 ul li#theNavItem-88 a { background-color: #9f3907; }
#block-menu-2 ul li#theNavItem-86 ul { background-color: #c27000; }
#block-menu-2 ul li#theNavItem-87 ul { background-color: #1d7f95; }
#block-menu-2 ul li#theNavItem-88 ul { background-color: #9f3907; }
#block-menu-2 ul li#theNavItem-86 ul li a.active { background-color: #e7aa8f; }
#block-menu-2 ul li#theNavItem-87 ul li a.active { background-color: #8ab9c4; }
#block-menu-2 ul li#theNavItem-88 ul li a.active { background-color: #dc8a6b; }

/* Now we have all the 'real' content area style rules. */
.section-current h1,
.section-current h2,
.section-current h3,
.section-current h4,
.section-current h5,
.section-current h6{color: #c27000 ;}

.section-new h1,
.section-new h2,
.section-new h3,
.section-new h4,
.section-new h5,
.section-new h6{color: #1d7f95 ;}

.section-products h1,
.section-products h2,
.section-products h3,
.section-products h4,
.section-products h5,
.section-products h6{color: #9f3907 ;}

h1,
h2,
h3,
h4,
h5,
h6 { color: #00234d;}

/* First, we have the Base Element styles: */
a{color: #00234d;}
a:focus,a:hover{text-decoration: none;}
#theContent h1 { font-size: 153.9%; }
#theContent h2 { font-size: 138.5%; }
#theContent h3 { font-size: 123.1%; }
#theContent h4 { font-size: 108%; }
#theContent h1,
#theContent h2,
#theContent h3,
#theContent h4,
#theContent h5,
#theContent h6 { line-height: 1.5em; margin: 0 0 1em 0; font-family: Tahoma,Verdana,Arial,sans-serif; }
#theContent dt,
#theContent strong { font-weight: bold; }
#theContent p { font-size: 1em; line-height: 1.7em; margin-bottom: 1.7em; }
#theContent dd,
#theContent li { font-size: 1em; line-height: 1.5em; margin: 0 0 1em 2em; }
#theContent li ul { margin-top: 1em; }
#theContent ul li { list-style: disc outside; }
#theContent ol li { list-style: decimal outside; }
#theContent abbr,
#theContent acronym { border-bottom: 1px dotted #000; cursor: help; text-transform: lowercase; font-variant: small-caps; }
#theContent em { font-style: italic; }
#theContent blockquote { margin: 1em; border: 1px #ccc solid; padding: 1em; font-style: italic; }
#theContent blockquote p { margin-bottom: 0.5em; }
#theContent fieldset { border: solid #ccc 1px; padding: .5em;}
#theContent code { font-size: 115%; font-family: "Bitstream Vera Sans Mono", "Courier New", monospace; background: #ddd; border: 1px solid #aaa; }
#theContent select,
#theContent input,
#theContent textarea { font-size:99%; font-family: "Bitstream Vera Sans Mono", "Courier New", monospace; }

#theContent ul.noBull li {list-style-type:none;clear:both;}
#theContent ul.noBull li img {float:left;}

#theContent img{float:right;padding:10px;}
#theContent .caption{float:right;width:270px;}
#theContent .caption p {text-align:right;padding:0 0 0 10px;font-size:77%;font-style:italic;margin:0;}
#theContent .caption p img {padding:0 10px;float:none;}

/* Then we have all the other cool structure stuff */
#theContent { padding: 0 30px; font-family: Verdana,Arial,sans-serif;font-size: 93%;}

/* The BreadCrumb, duh */
.breadcrumb { font-size: 85%; margin: 1em 0; }
.breadcrumb a { text-decoration: none; color: #587938;letter-spacing: 1px;}
.breadcrumb a:hover { text-decoration: underline;}
.breadcrumb .aSeparator { padding: 0 3px; color: #587938; }

/* The Right Icon Menu */
#block-menu-82 h2 { font-weight: bold; font-style: italic; text-align: center; margin-top: 10px; color: #00234d; }
#block-menu-82 ul { margin: 0; padding: 0; }
#block-menu-82 ul li { list-style: none; margin: 0; padding: 0; position: relative; }
#block-menu-82 ul li a { display: block; height: 55px; line-height: 16px; padding: 25px 95px 0 7px; text-align: center; text-decoration: none; color: #00234d; background-repeat: no-repeat; background-position: 86px 50%; text-transform: lowercase; font-size: 93%; }
#block-menu-82 ul li a:hover { text-decoration: underline; }
#block-menu-82 ul li#theNavItem-112 a { padding-top: 15px; line-height: 14px; }
#block-menu-82 ul li#theNavItem-111 a { background-image: url(images/icon_print_nobid.png); }
#block-menu-82 ul li#theNavItem-110 a { background-image: url(images/icon_print_tax.png); }
#block-menu-82 ul li#theNavItem-114 a { background-image: url(images/icon_print_solutions.png); }
#block-menu-82 ul li#theNavItem-116 a { background-image: url(images/icon_print_tips.png); }
#block-menu-82 ul li#theNavItem-112 a { background-image: url(images/icon_print_messenger.png); }
#block-menu-82 ul li#theNavItem-117 a { background-image: url(images/icon_print_mail.png); }
#block-menu-82 ul li#theNavItem-113 a { background-image: url(images/icon_print_gallery.png); }
#block-menu-82 ul li#theNavItem-115 a { background-image: url(images/icon_print_cards.png); }
#block-menu-82 ul li#theNavItem-111 a.active,
#block-menu-82 ul li#theNavItem-111 a:focus,
#block-menu-82 ul li#theNavItem-111 a:hover { background-image: url(images/icon_print_nobid_on.png); }
#block-menu-82 ul li#theNavItem-110 a.active,
#block-menu-82 ul li#theNavItem-110 a:focus,
#block-menu-82 ul li#theNavItem-110 a:hover { background-image: url(images/icon_print_tax_on.png); }
#block-menu-82 ul li#theNavItem-114 a.active,
#block-menu-82 ul li#theNavItem-114 a:focus,
#block-menu-82 ul li#theNavItem-114 a:hover { background-image: url(images/icon_print_solutions_on.png); }
#block-menu-82 ul li#theNavItem-116 a.active,
#block-menu-82 ul li#theNavItem-116 a:focus,
#block-menu-82 ul li#theNavItem-116 a:hover { background-image: url(images/icon_print_tips_on.png); }
#block-menu-82 ul li#theNavItem-112 a.active,
#block-menu-82 ul li#theNavItem-112 a:focus,
#block-menu-82 ul li#theNavItem-112 a:hover { background-image: url(images/icon_print_messenger_on.png); }
#block-menu-82 ul li#theNavItem-117 a.active,
#block-menu-82 ul li#theNavItem-117 a:focus,
#block-menu-82 ul li#theNavItem-117 a:hover { background-image: url(images/icon_print_mail_on.png); }
#block-menu-82 ul li#theNavItem-113 a.active,
#block-menu-82 ul li#theNavItem-113 a:focus,
#block-menu-82 ul li#theNavItem-113 a:hover { background-image: url(images/icon_print_gallery_on.png); }
#block-menu-82 ul li#theNavItem-115 a.active,
#block-menu-82 ul li#theNavItem-115 a:focus,
#block-menu-82 ul li#theNavItem-115 a:hover { background-image: url(images/icon_print_cards_on.png); }

/* Front Page Styling */

/* Home Page PRIMARY LINKS styles. We call them lestrois, becuase that's French for "The Three". Clever, eh? This is where we take the YUI and apply it to unordered lists, just because we can. */
#lestrois.yui-gb .first { float: left; margin-left: 0; }
#lestrois.yui-gb li.yui-u { *width: 31.9%; }
#lestrois { margin: 30px; }
#lestrois li { list-style: none; }
#lestrois li li { margin: 0; padding: 0; }
#lestrois li.untrois { height: 17.9em; }
#lestrois li#trois-1 { background: transparent url(images/bg-front-trois-1.png) no-repeat bottom left; }
#lestrois li#trois-2 { background: transparent url(images/bg-front-trois-2.png) no-repeat bottom left; }
#lestrois li#trois-3 { background: transparent url(images/bg-front-trois-3.png) no-repeat bottom left; }
#lestrois li a { text-decoration: none; }
#lestrois li a.papalink { background: #fff url(images/lesTroisBack.png) no-repeat 0 0; display: block; font-size: 123.1%; height: 1.9em; line-height: 1.9; text-align: center; text-transform: uppercase; }
/*#lestrois li#trois-1 a.papalink, x:-moz-any-link { background-image: url(images/lesTroisBack-1.png); }*/
#lestrois li#trois-1 a.papalink { color: #c27000; }
#lestrois li#trois-2 a.papalink { color: #1d7f95; }
#lestrois li#trois-3 a.papalink { color: #9f3907; }
#lestrois li#trois-1 a.papalink:focus,
#lestrois li#trois-1 a.papalink:hover { color: #d7a259; }
#lestrois li#trois-2 a.papalink:focus,
#lestrois li#trois-2 a.papalink:hover { color: #8ab9c4; }
#lestrois li#trois-3 a.papalink:focus,
#lestrois li#trois-3 a.papalink:hover { color: #d58f61; }
#lestrois li li a { border-bottom: 1px solid #fff; display: block; height: 2.4em; line-height: 2.5; padding-left: 1em; text-align: left; }
#lestrois li#trois-1 li a { background-color: #c27000; color: #fff; }
#lestrois li#trois-2 li a { background-color: #1d7f95; color: #fff; }
#lestrois li#trois-3 li a { background-color: #9f3907; color: #fff; }
#lestrois li#trois-1 li a:focus,
#lestrois li#trois-1 li a:hover { background-color: #d7a259; color: #fff; }
#lestrois li#trois-2 li a:focus,
#lestrois li#trois-2 li a:hover { background-color: #8ab9c4; color: #fff; }
#lestrois li#trois-3 li a:focus,
#lestrois li#trois-3 li a:hover { background-color: #d58f61; color: #fff; }

.wtf { border: 1px solid; min-height: 230px; padding: 10px; }
.wtf h2 { font-size: 150%; }
.wtf h3 { font-size: 110%; font-weight: bold; }

#theSpecials { background: transparent url(images/bg-photo-specials.png) no-repeat bottom left; line-height: 1.5; margin-left: 30px;}
#theSpecials h2 { border-bottom: 1px solid; color: #c27000; margin-bottom: 10px;}
#theSpecials ul { margin: 0; padding: 0; }
#theSpecials li { list-style: none; margin: 0; padding: 0; }
#theSpecials li a { text-decoration: underline;}
#theSpecials li a:hover { text-decoration: underline;}
#theSpecials li .view-field.view-data-node-title a { font-weight: bold;}
#theSpecials li .view-field.view-data-node-link a { font-weight: normal;}

#theAsk  {background: transparent url(images/bg-photo-here.png) no-repeat 233px 55px; line-height: 1.6; margin-right: 30px;}
#theAsk h2 { color: #446821; text-align: center;margin-bottom: .5em;}
#theAsk h3 { height: 53px; margin-bottom: 10px; }
#theAsk h3 a { background: transparent url(images/button-askprinter.png) no-repeat 0 0; height: 100%; width: 100%; display: block; text-indent: -9999em; overflow: hidden;}
#theAsk h3 a:hover { background-position: 0 -53px;}
#theAsk ul { margin: 0; padding: 0; }
#theAsk li { margin-left: 10px; margin-bottom:5px; list-style-type: square; list-style-position: inside;}
#theAsk li a { text-decoration: none; border-bottom: 1px dashed; padding-bottom: 2px; }

#block-views-front_success { margin: 30px; line-height: 1.6; border: 1px solid; padding: 10px 10px 10px 220px; position: relative; }
#block-views-front_success h2 { font-size: 138.5%; border-bottom: 1px solid; color: #446821; margin-bottom: 0.5em; letter-spacing: 1px;  }
#block-views-front_success h3 { font-size: 108%; margin-bottom: 0.5em; letter-spacing: 0px; }
#block-views-front_success h4 { font-size: 116%; letter-spacing: 1px; margin-bottom: 0.5em; }
#block-views-front_success a { text-decoration: none;}
#block-views-front_success a:hover { text-decoration: underline; }
#block-views-front_success img { position: absolute; left: 10px; top: 10px; }
#block-views-front_success ul { margin: 0; padding: 0; }
#block-views-front_success li { list-style: none; margin: 0; padding: 0; }



#block-views-front_sustain { background: transparent url(images/bg-sustainability.png) no-repeat bottom left; line-height: 1.6; padding: 1em; }
#block-views-front_sustain h2 { text-align: center; border-top: 1px solid ; font-size: 122%; color: #446821;padding: 0.5em; }
#block-views-front_sustain ul { margin: 0; padding: 0; }
#block-views-front_sustain li { margin: 0; padding: 0; list-style: none; }
#block-views-front_sustain a { text-decoration: none;}
#block-views-front_sustain a:hover { text-decoration: underline; }

#block-block-2 { margin: 1em auto; }
#block-block-2 p { margin: 0 auto; width: 144px; height: 28px; padding: 0; }
#block-block-2 p a { background: transparent url(images/give-feedback.png) no-repeat 0 0; text-indent: -9999em; display: block; width: 100%; height: 100%; overflow: hidden;}
#block-block-2 p a:focus,
#block-block-2 p a:hover { background-position: 0 -28px;}

#block-user-1 { font-family: Georgia; }
#block-user-1 h2 { background-color: blue; font-size: 150%; color: white;text-align: center;}
#block-user-1 ul { margin: 0; padding: 0;}
#block-user-1 li { margin: 3px 0; padding: 0; list-style-position: inside;}
#block-user-1 li li { margin-left: 10px;  }

.page-advantages-businesscards-styles #theContent ol li { float: left; width: 252px; list-style: none; text-align: center; margin: ; height: 180px; }
.page-advantages-businesscards-styles #theContent ol li a { text-decoration: none; display: block; }
.page-advantages-businesscards-styles #theContent ol li a:focus,
.page-advantages-businesscards-styles #theContent ol li a:hover { text-decoration: underline; }
.page-advantages-businesscards-styles #theContent ol li a img { float: none; }

.page-products-portfolio #theContent .view-portfolio-thumbs ul { text-align: center; margin: 0 auto; width: 100%; }
.page-products-portfolio #theContent .view-portfolio-thumbs ul li { float: left; width: 150px; list-style: none; text-align: center; margin: 0 5px; height: 175px; }
.page-products-portfolio #theContent .view-portfolio-thumbs ul li a { text-decoration: none; display: block; }
.page-products-portfolio #theContent .view-portfolio-thumbs ul li a:focus,
.page-products-portfolio #theContent .view-portfolio-thumbs ul li a:hover { text-decoration: underline; }
.page-products-portfolio #theContent .view-portfolio-thumbs ul li a img { float: none; }

#attachments { width: 100%; margin: 0 0 2em 0; }
#attachments th { padding: 5px 10px; background-color: #ddd; border-bottom: 1px solid; font-weight: bold; }
#attachments td { padding: 1em; }

#theContent .block-relatedlinks h2 { margin: 0; padding: 0; border-bottom: 1px solid; }
#theContent .block-relatedlinks ul { margin: 0; padding: 0; }
#theContent .block-relatedlinks ul li { margin: 0; padding: 0 1em;  background-color: #eee; list-style-type: none; }

.page-glossary #theContent h4 { background-color: #ccc; padding: 1em; font-size: 122%; }
.page-glossary #theContent h4#doc-top { background-color: #fff; padding: 0; font-size: 100%;}
.page-glossary #theContent h4#doc-top a { padding: 1px 5px; border: 1px solid #aaa; text-decoration: none; margin-right: 3px; font-size: 122%;}
.page-glossary #theContent h4#doc-top a:hover { border: 1px solid #eee; background-color: #ccc; }


/* vCard (contact pages) styling */
#theContent div.vcard { margin: .5em 0 1.5em 0; padding-left: 100px;}
#theContent div.vcard .type { color: #9a9eaa; font-weight: bold; float: left; display: inline; margin: 0 0 0 -100px; padding: 0; }
#theContent .vcard abbr { border: 0; }


/* AUTO image captioning */

#theContent div.left,
#theContent div.right { margin: 0; padding: 0; display: inline; }
#theContent div.left { float: left; clear: left; margin-right: 10px;}
#theContent div.right { float: right; clear: right; margin-left: 10px;}
#theContent div.imgcaption img { margin: 0 0 .8em 0; padding: 0; }
#theContent div.imgcaption.left { float: left; display: inline; clear: left; margin-right: 20px;}
#theContent div.imgcaption.right { float: right; display: inline; clear: right; margin-left: 20px;}
#theContent div.imgcaption { text-align: center; font-size: 85%; font-weight: bold; background-color: #e5e5e5; padding: 2px 2px .8em 2px; line-height: 1.6em;}

/*
#block-views-front_success div.left,
#block-views-front_success div.right { margin: 0; padding: 0; display: inline; }
#block-views-front_success div.left { float: left; clear: left; margin-right: 10px;}
#block-views-front_success div.right { float: right; clear: right; margin-left: 10px;}
#block-views-front_success div.imgcaption img { margin: 0 0 .8em 0; padding: 0; }
#block-views-front_success div.imgcaption.left { float: left; display: inline; clear: left; margin-right: 20px;}
#block-views-front_success div.imgcaption.right { float: right; display: inline; clear: right; margin-left: 20px;}
#block-views-front_success div.imgcaption { text-align: center; font-size: 85%; font-weight: bold; background-color: #e5e5e5; padding: 2px 2px .8em 2px; line-height: 1.6em;}
*/